SOURCES: icecream-iceccd.init - tabs

qboosh qboosh at pld-linux.org
Tue Sep 9 20:06:00 CEST 2008


Author: qboosh                       Date: Tue Sep  9 18:05:59 2008 GMT
Module: SOURCES                       Tag: HEAD
---- Log message:
- tabs

---- Files affected:
SOURCES:
   icecream-iceccd.init (1.3 -> 1.4) 

---- Diffs:

================================================================
Index: SOURCES/icecream-iceccd.init
diff -u SOURCES/icecream-iceccd.init:1.3 SOURCES/icecream-iceccd.init:1.4
--- SOURCES/icecream-iceccd.init:1.3	Tue Sep  9 15:24:05 2008
+++ SOURCES/icecream-iceccd.init	Tue Sep  9 20:05:53 2008
@@ -20,7 +20,7 @@
 
 # Source config
 if [ -f /etc/sysconfig/icecream ] ; then
-        . /etc/sysconfig/icecream
+	. /etc/sysconfig/icecream
 fi
 
 exec=/usr/sbin/iceccd
@@ -57,9 +57,9 @@
 	daemon $exec -d -u icecream $params
 	RETVAL=$?
 	[ $RETVAL -eq 0 ] && touch /var/lock/subsys/iceccd
-        else
-                msg_already_running iceccd
-        fi
+	else
+		msg_already_running iceccd
+	fi
 
 	return $RETVAL
 }
@@ -75,38 +75,38 @@
 }
 
 condrestart() {
-        if [ -f /var/lock/subsys/iceccd ]; then
-                stop
-                start
-        else
-                msg_not_running icecream
-                RETVAL=$1
-        fi
+	if [ -f /var/lock/subsys/iceccd ]; then
+		stop
+		start
+	else
+		msg_not_running icecream
+		RETVAL=$1
+	fi
 }
 
 RETVAL=0
 case "$1" in
   start)
-        start
-        ;;
+	start
+	;;
   stop)
-        stop
-        ;;
+	stop
+	;;
   restart)
-      	condrestart 
-        ;;
+	condrestart 
+	;;
   try-restart)
-        condrestart 0
-        ;;
+	condrestart 0
+	;;
   force-reload)
-        condrestart 7
-        ;;
+	condrestart 7
+	;;
   status)
-        status icecream
-        ;;
+	status icecream
+	;;
   *)
-        msg_usage "$0 {start|stop|restart|try-restart|force-reload|status}"
-        exit 3
+	msg_usage "$0 {start|stop|restart|try-restart|force-reload|status}"
+	exit 3
 esac
 
 exit $RETVAL
================================================================

---- CVS-web:
    http://cvs.pld-linux.org/cgi-bin/cvsweb.cgi/SOURCES/icecream-iceccd.init?r1=1.3&r2=1.4&f=u



More information about the pld-cvs-commit mailing list